Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4713

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4713
Last Modified 29 Jan 2009 01:57:14
Published 23 Oct 2008 01:17:14
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4713

Summary

SQL injection vulnerability in view.php in 212cafe Board 0.07 allows remote attackers to execute arbitrary SQL commands via the qID parameter.

Vulnerable Systems

Application

  • 212cafeboard 0.07


References

XF - 212cafeboard-view-sql-injection(45428)

BID - 31426

MILW0RM - 6578

SREASON - 4482


Last Updated: 27 May 2016 10:48:36